[Bug 745412] Re: [natty-testing] package flashplugin-installer 10.2.153.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Ralf Hildebrandt Ralf.Hildebrandt at charite.de
Wed Mar 30 07:32:08 UTC 2011


And indeed, going back to ia32-libs_20090808ubuntu9_amd64.deb fixes
things:


$ sudo dpkg -i ia32-libs_20090808ubuntu9_amd64.deb
dpkg: warning: downgrading ia32-libs from 20090808ubuntu10 to 20090808ubuntu9.
(Reading database ... 223501 files and directories currently installed.)
Preparing to replace ia32-libs 20090808ubuntu10 (using ia32-libs_20090808ubuntu9_amd64.deb) ...
Unpacking replacement ia32-libs ...
Setting up ia32-libs (20090808ubuntu9) ...
Processing triggers for libglib2.0-0 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place

$ sudo apt-get --reinstall install flashplugin-installer
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following package was automatically installed and is no longer required:
  lib32ncursesw5
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 1 not upgraded.
1 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Setting up flashplugin-installer (10.2.153.1ubuntu1) ...
Installing from local file /var/cache/flashplugin-installer/adobe-flashplugin_10.2.153.1.orig.tar.gz
Flash Plugin installed.

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/745412

Title:
  [natty-testing] package flashplugin-installer 10.2.153.1ubuntu1 failed
  to install/upgrade: subprocess installed post-installation script
  returned error exit status 1




More information about the Ubuntu-mozillateam-bugs mailing list